<!DOCTYPE HTML>

<head>
    <link rel="stylesheet" href="/static/css/exchanges.css">
    <title>Archive Data - Coinmetrics</title>
</head>
<script>
    function closeCurrentTab() {
        window.close();
    }
</script>
<div class="logo-container">
    <img src="https://pbs.twimg.com/profile_images/1590779623532646401/LkMaL17H_400x400.jpg" alt="Logo">
</div>
<h1>
    Archive Data [Under Dev]
</h1>
<p>
    This section will provide necessary information for the trades beforehand.
</p>
<a href="/" class="back-button" onclick="closeCurrentTab()">Back to Coinmetrics dashboard</a>
<table>
  <thead>
    <tr>
      <th>Title</th>
      <th>Name</th>
      <th>Monitored URL</th>
      <th>Created Date</th>
      <th>Date</th>
      <th>Link</th>
      <th>Diff Data</th>
      <th>New Data</th>
      <th>Old Data</th>
    </tr>
  </thead>
  <tbody>
    {% for exchange in exchanges %}
    <tr>
      <td>{{ exchange.exch_title }}</td>
      <td>{{ exchange.exch_name }}</td>
      <td>{{ exchange.exch_monitoredUrl }}</td>
      <td>{{ exchange.exch_createDate }}</td>
      <td>{{ exchange.exch_date }}</td>
      <td><a href="{{ exchange.exch_link }}">Click here</a></td>
      <td><a href="{{ exchange.exch_diffData }}">Click here</a></td>
      <td><a href="{{ exchange.exch_newData }}">Click here</a></td>
      <td><a href="{{ exchange.exch_oldData }}">Click here</a></td>
    </tr>
    {% endfor %}
  </tbody>
</table>
